### File

`packages/components/externals/quill/models/editor.model.ts`

### Index

###### Properties
Optional dialogMessage Optional label name Optional options

### Properties

dialogMessage
`dialogMessage: `string``
Type : `string`
Optional

label
`label: `string``
Type : `string`
Optional

name
`name: `string``
Type : `string`

options
`options: `any[]``
Type : `any[]`
Optional

# results matching ""

# No results matching ""